## cong-editor-node-unimplemented

cong-editor-node-unimplemented —

## Synopsis

    #define     CONG_EDITOR_NODE_UNIMPLEMENTED  (obj)
    #define     CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_UNIMPLEMENTED(obj)
    GType       cong_editor_node_unimplemented_get_type
                                                (void);
    CongEditorNodeUnimplemented* cong_editor_node_unimplemented_construct
                                                (CongEditorNodeUnimplemented *editor_node_unimplemented,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node,
                                                 const gchar *description);
    CongEditorNode* cong_editor_node_unimplemented_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node,
                                                 const gchar *description);

## Description

## Details

### CONG_EDITOR_NODE_UNIMPLEMENTED()

    #define CONG_EDITOR_NODE_UNIMPLEMENTED(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE, CongEditorNodeUnimplemented)

`obj` : |

### CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS()

    #define CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE, CongEditorNodeUnimplementedClass)

`klass` : |

### IS_CONG_EDITOR_NODE_UNIMPLEMENTED()

    #define IS_CONG_EDITOR_NODE_UNIMPLEMENTED(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE)

`obj` : |

### cong_editor_node_unimplemented_get_type ()

    GType       cong_editor_node_unimplemented_get_type
                                                (void);

Returns : |

### cong_editor_node_unimplemented_construct ()

    CongEditorNodeUnimplemented* cong_editor_node_unimplemented_construct
                                                (CongEditorNodeUnimplemented *editor_node_unimplemented,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node,
                                                 const gchar *description);

TODO: Write me

`editor_node_unimplemented` : |
`widget` : |
`traversal_node` : |
`description` : |
Returns : |

### cong_editor_node_unimplemented_new ()

    CongEditorNode* cong_editor_node_unimplemented_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node,
                                                 const gchar *description);

TODO: Write me

`widget` : |
`traversal_node` : |
`description` : |
Returns : |